uuid: bdd156b5-8649-43d2-8c76-3b3aa7dc3d22
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 6c4UnTAyJ3_Tpv19al063p4R4L0dROdN-lWlIdpSbDI
id: html_datetime
label: 'Date et heure HTML'
locked: true
pattern: 'Y-m-d\TH:i:sO'
